Subject: [bug#60835] [PATCH 0/5] Lisp-Stat

From: Guillaume Le Vaillant <[email-masked]>
Date: Wed, 01 Feb 2023 14:32:48 +0000

"jgart" <[email-masked]> skribis:

> hmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm
>
> I took that patch from master, I'm pretty sure ;() 

According to the patches you sent, the branch they are based on has
a sbcl-seria package near the end of "lisp-xyz.scm", but the master
branch of Guix doesn't.

> What is the error that you get when you try to apply the patch series?

When trying to apply the patches I get error messages such as:

--8<---------------cut here---------------start------------->8---
Applying: gnu: Add cl-variates.
error: patch failed: gnu/packages/lisp-xyz.scm:26702
error: gnu/packages/lisp-xyz.scm: patch does not apply
Patch failed at 0001 gnu: Add cl-variates.
--8<---------------cut here---------------end--------------->8---